@charset "utf-8";
/* CSS Document */

/*** common ***/
#contents { padding:40px 0; background:rgba(234,228,228,0.95); }
#contents section { padding:40px 0; font-size:17px; border-top:1px solid #efeaea; border-bottom:1px solid #ccc2c2; }
	#contents section:first-child { border-top:0; }
	#contents section:last-child { border-bottom:0; }

/* mv */
#mv { position:relative; height:400px; }
#mv h1 { padding-top:150px; text-align:center; }

.con_h2 { text-align:center; }
.con_h2 span {
	display:block; margin-top:7px; font-size:9px; font-weight:normal; letter-spacing:0.2em; color:#82540b;
	font-family: 'Georgia', 'Fanwood Text', serif; font-style:italic; transform: rotate(0.05deg); }

.con_h3 { margin:25px 0 10px; color:#82540b; font-size:20px;  }
.con_h3 span { border-bottom:1px solid #82540b; }

.con_tbl { width:auto; margin:auto; }
.con_tbl tr { vertical-align:top; }
.con_tbl th { padding-right:2em; font-weight:normal; color:#82540b; white-space:nowrap; }



/*** shop ***/
#contents.shop { padding:0; background:none; }
#contents.shop section { padding:60px 0; background:rgba(234,228,228,0.95); border:0; }

.menu li { float:left; display:table; width:32%; margin-bottom:2%; margin-right:2%; padding:15px; background:#fff; }
.menu_sub li { float:left; display:table; width:23.5%; margin-bottom:2%; margin-right:2%; padding:12px; background:#fff; }
	.menu li:nth-child(3n),
	.menu_sub li:nth-child(4n) { margin-right:0; }
	
	/*.tai_main { width:66%; margin:auto; }
	.tai_main li { width:48%; }
	.tai_main li:nth-child(3n) { margin-right:2%; }*/
	
.menu li img,
.menu_sub li img { width:100%; height:auto; }
.menu li .price,
.menu_sub li .price { display:inline-block; float:right; text-align:right; }
	.menu_sub li .price { font-size:14px; }
.menu_sub li .price br { display:none; }
.menu_sub li.topping { padding:20px; }
.topping h3 { font-size:15px; }
.topping table + h3 { margin-top:10px; padding-top:10px; border-top:2px dotted #ccc; }
.topping table { width:100%; }
.topping th, .topping td { font-size:14px; line-height:1.5; }
.topping th { font-weight:normal; }
.topping td { text-align:right; }

.mt { margin-top:600px; }

#gmap { width:100%; height:350px; }

/* sio_toka */
#sio_toka { background:url("../img/slide/04.jpg") top center no-repeat; background-attachment:fixed; background-size:cover; }

/* tai_toka */
#tai_toka { background:url("../img/slide/05.jpg") top center no-repeat; background-attachment:fixed; background-size:cover; }

/* toka_ryoran */
#toka_ryoran { background:url("../img/slide/06.jpg") top center no-repeat; background-attachment:fixed; background-size:cover; }

/* nibosi_toka */
#nibosi_toka { background:url("../img/slide/03.jpg") top center no-repeat; background-attachment:fixed; background-size:cover; }


/*** about ***/
#about { background:url("../img/slide/01.jpg") top center no-repeat; background-attachment:fixed; background-size:cover; }
#lead {
	padding:30px 20px; font-size:24px; background:rgba(48,31,13,0.9); color:#fff;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif; }


/*** recruit ***/
#recruit { background:url("../img/slide/01.jpg") top center no-repeat; background-attachment:fixed; background-size:cover; }

.point li { position:relative; float:left; width:49%; margin:0 2% 2% 0; padding:20px; border:2px dotted #ccc; background:rgba(255,255,255,0.5); }
.point li:nth-child(2n) { margin-right:0; }
.point li h4 { margin-bottom:10px; }
.point li h4 em { color:#7E756D; font-size:17px; font-style:normal; }
.point li h4 .num {
	display:inline-block;
	width:30px; height:30px; margin-right:10px; line-height:30px; color:#fff; text-align:center; background:#9E968F; }


.tabnav li { width:48%; }
	.tabnav li:first-child { float:left; }
	.tabnav li:last-child  { float:right; }
.tabnav li a { display:block; padding:10px; font-size:18px; text-align:center; text-decoration:none; background:#ccc; }
.tabnav li a:before {
	content:""; display:inline-block; width:20px; height:20px; margin-right:10px; vertical-align:-4px;
	background:url("../img/icon_arrow_big2.png") 0 0 no-repeat; background-size:20px 20px; }
.tabnav .active a { background:#fff; }
.tabnav .active a:before { background:url("../img/icon_arrow_big.png") 0 0 no-repeat; background-size:20px 20px; }
#tab2 { display:none; }

#recruit .con_tbl { width:100%; padding:30px; background:#fff; }
#recruit .con_tbl th, #recruit .con_tbl td { padding-bottom:15px; }
#recruit .con_tbl tr:last-child th, #recruit .con_tbl tr:last-child td { padding-bottom:0; }

#recruit .tbl_recruit { margin-bottom:1em; }
#recruit .tbl_recruit th, #recruit .tbl_recruit td { padding-bottom:5px; }
#recruit .tbl_recruit th { padding-right:1em; color:#0e0e0e; white-space:normal; }

.btn_recruit { width:50%; margin:30px auto 15px; text-align:center; }
.btn_recruit a {
	display:block; padding:20px;
	background:#82540b; color:#fff; font-size:18px; text-decoration:none; }
.btn_recruit a:hover { background:#b57d24; }


/*** news ***/
#news { background:url("../img/slide/01.jpg") top center no-repeat; background-attachment:fixed; background-size:cover; }
#contents .main { float:left;  width:750px; }
#contents .side { float:right; width:200px; }

#news .post { margin-bottom:30px; padding:20px 30px 30px; border:2px dotted #ccc; background:rgba(255,255,255,0.5); }
#news .post .date { display:inline-block; margin-left:-32px; padding:1px 15px; background:#9E968F; color:#fff; }
#news .post h2 { margin-bottom:15px; font-size:18px; line-height:1.5; }
#news .post h2 a { text-decoration:none; }
#news .post .text { font-size:16px; }
#news .post .data { margin-top:1em; font-size:13px; text-align:right; }

#news .side #widget > li { margin-bottom:20px; }
#news .side h2 {
	margin-bottom:10px; padding:7px 10px; font-size:16px; line-height:1;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	background:url("../img/bg_stripe.png"); }
#news .side #widget > li ul {}
#news .side #widget > li li { padding-left:17px; font-size:14px; background:url("../img/icon_arrow.png") 2px 7px no-repeat; }
#news .side #widget > li li a { text-decoration:none; }

.pager { margin:40px 0 10px; }
.pager .clearfix div { width:46%; white-space:nowrap; }
.pager .next { float:left; }
.pager .prev { float:right; text-align:right; }
.pager a {
	display:inline-block; max-width:100%; padding:2px 20px; border-radius:30px; box-sizing:border-box;
	overflow:hidden; text-overflow:ellipsis;
	font-size:13px; color:#82540b!important; }
.blogtop { text-align:center; }
.blogtop a { padding:2px 0; }



@media (max-width: 1000px) {
	#contents { background:#EAE4E4; }
	#contents .con { padding:0 20px; }

	#contents.shop section { padding:20px 0; }
	.menu_sub li .price br { display:block; }
	.menu_sub li.topping { clear:left; float:none; width:100%; }
	
	/*.tai_main { width:100%; }
	.tai_main li { width:49%; }
	.tai_main li:nth-child(3n) { margin-right:2%; }
	.tai_main li:nth-child(2n) { margin-right:0; }*/
	.tai_sub1 li { width:49%; margin-right:2%; padding:5px; }
	.tai_sub1 li:nth-child(2) { margin-right:0; }
	.tai_sub1 li img { float:left; width:30%; margin-right:15px; }
	.tai_sub1 li p { padding:10px; }
	
	.mt { margin-top:0; }
	#sio_toka { background:none; }
	#sio_toka #mv { background:url("../img/slide/04.jpg") center center no-repeat; background-size:cover; }
	#tai_toka { background:none; }
	#tai_toka #mv { background:url("../img/slide/05.jpg") center center no-repeat; background-size:cover; }
	#toka_ryoran { background:none; }
	#toka_ryoran #mv { background:url("../img/slide/06.jpg") center center no-repeat; background-size:cover; }


	#about { background:none; }
	#about #mv { background:url("../img/slide/01.jpg") center center no-repeat; background-size:cover; }
	#lead   { background:#2F1E0C; }

	#recruit { background:none; }
	#recruit #mv { background:url("../img/slide/01.jpg") center center no-repeat; background-size:cover; }

	#news { background:none; }
	#news #mv { background:url("../img/slide/01.jpg") center center no-repeat; background-size:cover; }
	
	#contents .main, #contents .side { float:none;  width:100%; }
	#contents .side { padding-top:20px; }
	#contents .side #widget > li { float:left; width:33%; margin:0; padding-right:20px; }

}

@media (max-width: 800px) {
	#contents { padding:0; }
	
	.point li { float:none; width:100%; margin:0 0 2% 0; }

	#contents .main { padding-top:30px; }
	#contents .side { padding-bottom:20px; }

}

@media (max-width: 640px) {
	#contents section { font-size:15px; }
	#contents .con { padding:0 15px; }
	
	#mv { height:240px; }
	#mv h1 { padding-top:90px; }
	#mv h1 img { width:auto; height:50px; }
	.con_h2 { font-size:20px; font-weight:bold; }
	.con_h2 img { width:auto; height:22px; }
	.con_h3 { font-size:17px; }
	.con_tbl th { padding-right:1em; }
	
	.menu li { width:49%; padding:5px; }
	.menu li:nth-child(3n) { margin-right:2%; }
	.menu li:nth-child(2n) { margin-right:0; }
	.menu_sub li { float:none; width:100%; margin-right:0; padding:5px; }
	.menu_sub li img { float:left; width:30%; margin-right:15px; }
	.menu li p, .menu_sub li p { padding:10px; }
	.menu li p { padding-top:0; } 
	
	#lead   { padding:20px; font-size:17px; }
	#about #tbl_award tr,
	#about #tbl_award th,
	#about #tbl_award td { display:block; width:100%; }
	#about #tbl_award tr:last-child th { padding-top:15px; }
	
	.point li em { font-size:15px; }
	.tabnav li a { font-size:15px; }
	#recruit .con_tbl { padding:20px; }
	#recruit .con_tbl tr,
	#recruit .con_tbl th,
	#recruit .con_tbl td { display:block; width:100%; }
	#recruit .con_tbl th { padding-bottom:0; font-size:16px; }
	#recruit .tbl_recruit th { font-size:15px; }
	#recruit .tbl_recruit td:before { content:"……"; }
	.btn_recruit { width:100%; }
	.btn_recruit a { padding:10px; }
	
	#contents .main { padding-top:15px; }
	#news .post { margin-bottom:15px; padding:10px 15px; }
	#news .post .date { margin-left:-17px; margin-bototm:5px; }
	#news .post .text { font-size:15px; }
	#news .post .data { font-size:11px; }
	.pager { margin:0; }
	#contents .side #widget > li { float:none; width:100%; margin:0 0 15px; padding:0; }

}
